/* Fonts */
/* @import url('https://fonts.googleapis.com/css?family=Muli:300,400,600,700'); */
@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: 300;
    font-display: auto;
    src: local("Lato Light"), local("Lato-Light"), url("../system/production/assets/266047/original/lato-v14-latin-300.woff2") format("woff2"), /* Super Modern Browsers */ url("../system/production/assets/266046/original/lato-v14-latin-300.woff") format("woff"); /* Modern Browsers */
}
/* lato-300italic - latin */
@font-face {
    font-family: "Lato";
    font-style: italic;
    font-weight: 300;
    font-display: auto;
    src: local("Lato Light Italic"), local("Lato-LightItalic"), url("../system/production/assets/266049/original/lato-v14-latin-300italic.woff2") format("woff2"), /* Super Modern Browsers */ url("../system/production/assets/266048/original/lato-v14-latin-300italic.woff") format("woff"); /* Modern Browsers */
}
/* lato-regular - latin */
@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: local("Lato Regular"), local("Lato-Regular"), url("../system/production/assets/266043/original/lato-v14-latin-regular.woff2") format("woff2"), /* Super Modern Browsers */ url("../system/production/assets/266042/original/lato-v14-latin-regular.woff") format("woff"); /* Modern Browsers */
}
/* lato-italic - latin */
@font-face {
    font-family: "Lato";
    font-style: italic;
    font-weight: 400;
    font-display: auto;
    src: local("Lato Italic"), local("Lato-Italic"), url("../system/production/assets/266045/original/lato-v14-latin-italic.woff2") format("woff2"), /* Super Modern Browsers */ url("../system/production/assets/266044/original/lato-v14-latin-italic.woff") format("woff"); /* Modern Browsers */
}
/* Lato-700 - latin */
@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: 700;
    font-display: auto;
    src: local("Lato Bold"), local("Lato-Bold"), url("../system/production/assets/266051/original/lato-v14-latin-700.woff2") format("woff2"), /* Super Modern Browsers */ url("../system/production/assets/266050/original/lato-v14-latin-700.woff") format("woff"); /* Modern Browsers */
}
/* Lato-700italic - latin */
@font-face {
    font-family: "Lato";
    font-style: italic;
    font-weight: 700;
    font-display: auto;
    src: local("Lato Bold Italic"), local("Lato-BoldItalic"), url("../system/production/assets/266053/original/lato-v14-latin-700italic.woff2") format("woff2"), /* Super Modern Browsers */ url("../system/production/assets/266052/original/lato-v14-latin-700italic.woff") format("woff"); /* Modern Browsers */
}
@font-face {
    font-family: "Bitter";
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url("../system/production/assets/266036/original/bitter-v16-latin-ext-regular.woff") format("woff");
}
@font-face {
    font-family: "Bitter";
    font-style: italic;
    font-weight: 400;
    font-display: auto;
    src: url("../system/production/assets/266037/original/bitter-v16-latin-ext-italic.woff") format("woff");
}
@font-face {
    font-family: "Bitter";
    font-style: normal;
    font-weight: 500;
    font-display: auto;
    src: url("../system/production/assets/266038/original/bitter-v16-latin-ext-500.woff") format("woff");
}
@font-face {
    font-family: "Bitter";
    font-style: italic;
    font-weight: 500;
    font-display: auto;
    src: url("../system/production/assets/266039/original/bitter-v16-latin-ext-500italic.woff") format("woff");
}
@font-face {
    font-family: "Bitter";
    font-style: normal;
    font-weight: 600;
    font-display: auto;
    src: url("../system/production/assets/266040/original/bitter-v16-latin-ext-600.woff") format("woff");
}
@font-face {
    font-family: "Bitter";
    font-style: italic;
    font-weight: 600;
    font-display: auto;
    src: url("../system/production/assets/266041/original/bitter-v16-latin-ext-600italic.woff") format("woff");
}
/* Facet font icons */
@font-face {
    font-family: "facetselecticon";
    src: url("../system/production/assets/115081/original/facetselecticon.eot");
    src: url("../system/production/assets/115081/original/facetselecticon.eot?#iefix") format("embedded-opentype"), url("../system/production/assets/115082/original/facetselecticon.woff") format("woff"), url("../system/production/assets/115083/original/facetselecticon.ttf") format("truetype"), url("../system/production/assets/115084/original/facetselecticon.svg#facetselecticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* Preloaders */
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@-moz-keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@-o-keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@-webkit-keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.preloader-wrapper {
    background: #fff;
    left: 0;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 101;
}
.preloader {
    animation: spin 1s linear infinite;
    -moz-animation: spin 1s linear infinite;
    -webkit-animation: spin 1s linear infinite;
    border: 12px solid #999;
    border-left: 12px solid #eee;
    border-radius: 50%;
    height: 48px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 48px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.preloader--search {
    display: none;
    position: relative;
}
.page-container {
    opacity: 0;
    transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
}
.page-container.fadeIn {
    opacity: 1;
}
.page-container-inner {
    position: relative;
    z-index: 1;
}
a.skip-main {
    height: 1px;
    left: -999px;
    overflow: hidden;
    position: absolute;
    top: auto;
    transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    width: 1px;
    z-index: -999;
}
a.skip-main:focus,
a.skip-main:active {
    display: block;
    height: auto;
    left: 0;
    overflow: auto;
    padding: 12px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
}
#main {
    display: block;
    position: relative;
    top: -200px;
    visibility: hidden;
}
.font-12 { font-size: 1.2rem; }
.font-14 { font-size: 1.4rem; }
.font-16 { font-size: 1.6rem; }
.font-18 { font-size: 1.8rem; }
.font-68 { font-size: 6.8rem; }
.line-height-initial { line-height: initial; }
.text-caps { text-transform: uppercase; }
.light { font-weight: 300 !important; }
.regular { font-weight: 400 !important; }
.black { font-weight: 500 !important; }
.bold { font-weight: 700 !important; }
.color-white { color: #FFFFFF; }
.color-lt-blue { color: #2AB5CA; }
.color-blue { color: #286CE2; }
.color-yellow { color: #F2BC35; }
.color-pink { color: #AB2E71; }
.color-grey-1 { color: #F7F7F7; }
.color-grey-2 { color: #CCCCCC; }
.color-grey-3 { color: #949494; }
.color-grey-4 { color: #666666; }
.color-grey-5 { color: #333333; }
.background-lt-blue { background: #2AB5CA; }
.background-blue { background: #286CE2; }
.background-yellow { background: #F2BC35; }
.background-grey-1 { background: #F7F7F7; }
.background-grey-2 { background: #CCCCCC; }
.background-grey-3 { background: #949494; }
.background-grey-4 { background: #666666; }
.background-grey-5 { background: #333333; }
.background-black { background: #000000; }
.background-white { background: #FFFFFF; }
.background-gradient {
    background: rgb(42,181,202);
    background: linear-gradient(90deg, rgba(42,181,202,1) 0%, rgba(40,108,226,1) 100%);
}
.drop-shadow-1 {
    -webkit-box-shadow: 0px 6px 12px 5px rgba(0,0,0,0.08); 
    box-shadow: 0px 6px 12px 5px rgba(0,0,0,0.08);
}
.drop-shadow-2 {
    -webkit-box-shadow: 0px 3px 20px 20px rgba(0,0,0,0.08);
    box-shadow: 0px 3px 20px 20px rgba(0,0,0,0.08);
}
.drop-shadow-3 {
    -webkit-box-shadow: 0px 6px 12px 2px rgba(0,0,0,0.08); 
    box-shadow: 0px 6px 12px 2px rgba(0,0,0,0.08);
}
.background-image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.p-t-0 { padding-top: 0 !important; }
.p-b-0 { padding-bottom: 0 !important; }
.p-l-0 { padding-left: 0 !important; }
.p-r-0 { padding-right: 0 !important; }
.p-t-10 { padding-top: 10px !important; }
.p-b-10 { padding-bottom: 10px !important; }
.p-l-10 { padding-left: 10px !important; }
.p-r-10 { padding-right: 10px !important; }
.p-t-20 { padding-top: 20px !important; }
.p-b-20 { padding-bottom: 20px !important; }
.p-l-20 { padding-left: 20px !important; }
.p-r-20 { padding-right: 20px !important; }
.p-t-30 { padding-top: 30px !important; }
.p-b-30 { padding-bottom: 30px !important; }
.p-l-30 { padding-left: 30px !important; }
.p-r-30 { padding-right: 30px !important; }
.p-t-40 { padding-top: 40px !important; }
.p-b-40 { padding-bottom: 40px !important; }
.p-l-40 { padding-left: 40px !important; }
.p-r-40 { padding-right: 40px !important; }
.p-t-60 { padding-top: 60px !important; }
.p-b-60 { padding-bottom: 60px !important; }
.p-l-60 { padding-left: 60px !important; }
.p-r-60 { padding-right: 60px !important; }
.p-t-80 { padding-top: 80px !important; }
.p-b-80 { padding-bottom: 80px !important; }
.p-l-80 { padding-left: 80px !important; }
.p-r-80 { padding-right: 80px !important; }
.m-t-0 { margin-top: 0 !important; }
.m-b-0 { margin-bottom: 0 !important; }
.m-l-0 { margin-left: 0 !important; }
.m-r-0 { margin-right: 0 !important; }
.m-t-10 { margin-top: 10px !important; }
.m-b-10 { margin-bottom: 10px !important; }
.m-l-10 { margin-left: 10px !important; }
.m-r-10 { margin-right: 10px !important; }
.m-t-20 { margin-top: 20px !important; }
.m-b-20 { margin-bottom: 20px !important; }
.m-l-20 { margin-left: 20px !important; }
.m-r-20 { margin-right: 20px !important; }
.m-t-30 { margin-top: 30px !important; }
.m-b-30 { margin-bottom: 30px !important; }
.m-l-30 { margin-left: 30px !important; }
.m-r-30 { margin-right: 30px !important; }
.m-t-40 { margin-top: 40px !important; }
.m-b-40 { margin-bottom: 40px !important; }
.m-l-40 { margin-left: 40px !important; }
.m-r-40 { margin-right: 40px !important; }
.m-t-60 { margin-top: 60px !important; }
.m-b-60 { margin-bottom: 60px !important; }
.m-l-60 { margin-left: 60px !important; }
.m-r-60 { margin-right: 60px !important; }
.m-t-80 { margin-top: 80px !important; }
.m-b-80 { margin-bottom: 80px !important; }
.m-l-80 { margin-left: 80px !important; }
.m-r-80 { margin-right: 80px !important; }
.pt-24 { padding-top: 24px; }
.pb-24 { padding-bottom: 24px; }
.pl-24 { padding-left: 24px; }
.pr-24 { padding-right: 24px; }
.mt-24 { margin-top: 24px; }
.mb-24 { margin-bottom: 24px; }
.ml-24 { margin-left: 24px; }
.mr-24 { margin-right: 24px; }
.border-b-grey-2 { border-bottom: 1px solid #cccccc; }
.border-b-blue-2 { border-bottom: 2px solid #286CE2; }
.bg-texture { background: url(/system/production/assets/270232/original/bg-texture-v2.png) repeat; }
.bg-texture-placement {
    position: absolute;
    height: 100%; 
}
.bg-texture-right {
    width: 30%;
    top: 0;
    right: 0;
}
.bg-texture-left {
    width: 30%;
    top: 0;
    left: 0;
}
/* Branded / Utility styles */
.branded-video iframe,
.branded-video video {
    height: auto !important;
    width: 100% !important;
}
/* General styles */
/* body.scroll { overflow: visible; }
body.no-scroll { overflow-y: hidden; } */
html {
    height: 100% !important;
    font-size: 62.5%;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Lato", sans-serif;
    font-size: 16px;
    line-height: 2.2rem;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0;
}
h1,
h2,
h3 {
    font-family: "Bitter", serif;
    font-weight: 500;
}
h1 {
    font-size: 6.2rem;
    line-height: 7.4rem;
}
@media screen and (max-width: 992px){
    h1 {
        font-size: 4.2rem;
        line-height: 5.4rem;
    }
}
h2 {
    font-size: 3.2rem;
    line-height: 3.9rem;
}
h3 {
    font-size: 2.6rem;
    line-height: 3.2rem;
}
h4 {
    font-size: 2.2rem;
    line-height: 2.7rem;
}
h5 {
    font-size: 1.8rem;
    line-height: 2.6rem;
}
h6 {
    font-size: 1.6rem;
    line-height: 1.8rem;

}
p{
    font-size: 1.6rem;
    line-height: 2.2rem;
}
a,
a:link,
a:visited {
    text-decoration: none;
    font-size: 1.6rem;
    line-height: 1.8rem;
    color: #286CE2;
}
.anchor {
    display: block;
    position: relative;
    top: -200px;
    visibility: hidden;
}
/* Remove list styles on ul, ol elements with a class attribute */
ul[class],
ol[class] {
    list-style: none;
}
ul,
ol {
    margin: 0;
    padding: 0;
}
/* Make images easier to work with */
img {
    max-width: 100%;
    display: block;
}
/* container */
.container-fluid {
    padding-left: 0;
    padding-right: 0;
}
.container-section {
    padding-top: 80px;
    padding-bottom: 80px;
}
.container-xxxl {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    /* padding-left: 7.5px;
    padding-right: 7.5px; */
}
.container-xxl {
    max-width: 1440px;
}
.container-xl {
    max-width: 1152px;
}
@media screen and (max-width: 1153px){
    .container-xl {
        padding-left: 20px;
        padding-right: 20px;
    }
}
.container-xxl-inside {
    width:1440px;
    max-width:1440px;
}
.row>* {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
}
/* buttons */
a.btn,
.btn a,
.btn {
    display: inline-block;
    margin: 0;
    border: none;
    border-radius: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
a.btn-blue,
.btn-blue a,
.btn-blue {
    background: #286CE2;
	color: #fff !important;
}
a.btn-blue:hover,
.btn-blue a:hover,
.btn-blue:hover {
    background: #0d4b98;
	color: #fff !important;
}
a.btn-secondary,
.btn-secondary a,
.btn-secondary {
    background: transparent;
    border: 1px solid #286CE2;
    color: #286CE2;
}
a.btn-secondary:hover,
.btn-secondary a:hover,
.btn-secondary:hover {
    background: #286CE2;
    border: 1px solid #286CE2;
    color: #fff;
}
a.btn-small,
.btn-small a,
.btn-small {
    padding: 6px 26px;
    font-size: 1.2rem;
}
a.btn-small-medium,
.btn-small-medium a,
.btn-small-medium {
    padding: 8px 26px;
    font-size: 1.4rem;
}
a.btn-large,
.btn-large a,
.btn-large {
    padding: 10px 26px;
    font-size: 1.6rem;
}
a.btn-fullwidth,
.btn-fullwidth a,
.btn-fullwidth { width: 100%; }

.the-search-bar form input[type="text"] {
    background: #e3e3e3;
    border: 0;
    border-radius: 4px;
    padding: 4px 18px;
    font-size: 1.2rem;
    color: #000;
    width: 100%;
    line-height: 2.6rem;
}
.the-search-bar form select {
    display: block;
    width: 100%;
    padding: 4px 18px;
    /* font-size: 1rem; */
    font-weight: 400;
    line-height: 2.6rem;
    color: #000000;
    background-color: #e3e3e3;
    background-image: url(/system/production/assets/268391/original/search-bar-select-arrow.png);
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 13px 8px;
    border: 0;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 1.2rem;
    text-transform: uppercase;
}
.the-search-bar form input[type="image"] { vertical-align: middle; }
.the-search-bar form input::-webkit-input-placeholder { color:#000; }
.the-search-bar form input::-moz-placeholder { color:#000; }
.the-search-bar form input:-ms-input-placeholder { color:#000; }
.the-search-bar form input:-moz-placeholder { color:#000; }

.the-search-form form input[type="text"] {
    background: #fff;
    border: 0;
    border-radius: 0;
    padding: 4px 18px;
    font-size: 1.2rem;
    color: #000;
    width: 100%;
    line-height: 2.6rem;
    border: 1px solid #979797;
    margin-bottom: 10px;
}
/* .the-search-form form input[type="submit"] {
    width: 100%;
    padding: 4px 26px;
    background: #286CE2;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    text-transform: uppercase;
} */
/* header section */
header {
    /* padding: 3.25rem 0 !important; */
    background: #333333;
}
header a.main-site {
    font-size: 1.2rem;
    color: #818181;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
}
header a.main-site:hover {
    color: #2ab5ca;
}
header .logo img {
    width: 100%;
    max-width: 165px;
}
header .nav-main > li {
    display: inline-block;
    padding: 1.0rem 0 0 4.0rem;
    /* line-height: 58px; */
    letter-spacing: 0.2rem;
}
header .nav-main > li:first-child {
    padding-left: 1.0rem;
}
header .nav-main > li > a {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    line-height: 58px;
    font-size: 1.2rem;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}
header .nav-main > li > a:hover {
    color: #2ab5ca;
}
header .nav-main > li > a.link-search {
    color: #2ab5ca;
}
header .nav-main > li > a.link-search:hover {
    color: #818181;
}
header .nav-main > li > a::before {
    content: '';
    position: absolute;
    bottom: 4px;
    left: 0;
    width: 100%;
    height: 4px;
    background: rgb(42,181,202);
    background: linear-gradient(90deg, rgba(42,181,202,1) 0%, rgba(40,108,226,1) 100%);
    z-index: 1;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.5s ease-in-out;
}
header .nav-main > li > a:hover::before {
    transform: scaleX(1);
}
/* ANIMATIONS
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header .nav-main[data-animation="to-left"] > li > a::before {
    transform-origin: right;
}

/* SF: moving from default liquid inline */
.btn-back-to-top {
    background: #677381;
    border-radius: 20px;
    color: #fff !important;
    font-size: 1.4rem !important;
    padding: 8px;
    width: 100%;
    max-width: 140px;
    font-weight: 700;
    position: fixed;
    top: 90%;
    right: 40px;
    z-index: 999;
}
.btn-back-to-top:hover { color: #fff; }
.btn-back-to-top:before {
    content: url(/system/production/assets/269179/original/icon-arrow-up.png);
    display: inline-block;
    width: 14px;
    height: 24px;
    margin: 0 12px 0 12px;
    vertical-align: middle;
}
@media screen and (max-width: 992px){
    .btn-back-to-top {
        width: auto;
    }
}
header { position: relative; }
header .sub-menu {
    display: none;
    position: absolute;
    top: 340px;
    left: 0;
    /*height: 300px;*/
    width: 100%;
    z-index: 10;
    text-align: left;
    transition: 0.5s;
}
header .careers-menu:hover .sub-menu { display: block !important; }
header .sub-menu .sub-inside {
    background: #fff url('/system/production/assets/270232/original/bg-texture-v2.png') repeat;
    position: relative;
    top: 6px;
    z-index: 0;
    top: 6px;
}
header .sub-menu .sub-inside ul li {
    display: block;
    padding: 0 0 2.0rem;
}
header .sub-menu .sub-inside ul li a {
    font-size: 1.8rem;
    color: #000;
}
header .sub-menu .sub-inside .career-area-links ul li a {
    /*font-style: italic;*/
}
.progress_bar {
    position:fixed;
    top:345px;
    left:0;
    width:100%;
    z-index:99;
    background: #333333;
    transition: 0.5s;
}
.progress_bar.progress-bar-hide { top: 0 !important; }
.progress_bar_fixed {
    position:fixed;
    top:0;
}
.progress_hightlight {
    transition: width 0.15s linear;
    background: rgb(42,181,202);
    background: linear-gradient(90deg, rgba(42,181,202,1) 0%, rgba(40,108,226,1) 100%);
    width: 3%;
    height:6px;
}
#site-header {
    position: fixed;
    top: 0;
    z-index: 100;
    transition: 0.5s;
}
#site-header.fixed {}
.content-navigation {
    top: 0;
    left: 0;
    right: 0;
    z-index: 80;
    transition: 0.5s;
}
.content-navigation.fixed {
    position: fixed;
}
#main-content-area {
    padding-top: 300px;
    overflow: hidden;
    transition: 0.5s;
}
#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
    width: 30px;
    height: 28px;
    position: relative;
    margin: 10px 0 0 auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #fff;
    border-radius: 0;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
#nav-icon4 span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
    top: 12px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
    top: 24px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
    left: 8px;
}

#nav-icon4.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 21px;
    left: 8px;
}
.site-header-content { padding: 20px 0 0; }
.site-header-content .container-xl {
    padding-left: 0;
    padding-right: 0;
}
#site-header { top: 0; }
#site-header.header-menu-hide { top: -380px; }
@media screen and (max-width: 992px){
    .msg-covid p {
        font-size: 1.4rem;
        line-height: 2rem;
    }
    #site-header.header-menu-hide { top: -665px; }
    .site-header-content { padding: 20px 0 20px;}
    .progress_bar { top: 85px; }
    .progress_bar.progress-bar-hide { top: 4px; }
    #main-content-area { padding-top: 665px; }
    .mobile-nav-main.active { display: block !important; }
}
/* #cookie-permission { display: none; } */
#cookie-permission { background-color: #333333; }
#cookie-permission .the-message-box { padding-bottom: 10px; }
#cookie-permission h4 {
    font-size: 2rem;
    line-height: 2.5rem;
}
#cookie-permission .the-message-box p,
#cookie-permission .the-message-box ul li {
    font-size: 1.6rem;
    color: #fff;
}
#cookie-permission .the-message-box p {
    margin: 0 0 10px 0;
    line-height: initial;
    font-weight: bold;
}
#cookie-permission .the-message-box ul { margin-bottom: 10px; }
#cookie-permission .the-message-box ul li {
    margin: 0 0 10px 0;
    line-height: initial;
}
#cookie-permission .the-toolbar {
    padding-top: 10px;
    padding-bottom: 10px;
}
#cookie-permission .the-toolbar a {
    display: inline-block;
    line-height: initial;
    /* background: #fff; */
    /* border-radius: 20px; */
    margin-left: 10px;
    padding: 6px 8px;
    font-size: 1.2rem;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
#cookie-permission .the-toolbar a:active,
#cookie-permission .the-toolbar a:focus,
#cookie-permission .the-toolbar a:hover {
    /* background: #007ac4; */
    color: #fff;
    text-decoration: none !important;
}
#cookie-permission .the-toolbar a.btn-tool:after {
    padding-left: 6px;
    font-family: "FontAwesome";
    font-size: 1.6rem;
    color: #fff;
}
#cookie-permission .the-toolbar a.btn-tool:active:after,
#cookie-permission .the-toolbar a.btn-tool:focus:after,
#cookie-permission .the-toolbar a.btn-tool:hover:after { color: #fff; }
#cookie-permission .the-toolbar a.state-min:after { content: "\f056"; }
#cookie-permission .the-toolbar a.state-max:after { content: "\f055"; }
#cookie-permission .the-toolbar a.state-close:after { content: "\f057"; }
#cookie-permission .the-toolbar .short-msg {
    /* display: none; */
    line-height: initial;
    vertical-align: middle;
    font-size:1.6rem;
    font-weight: bold;
    color: #fff;
}
.active-block { display: block !important; }
.active-inline-block { display: inline-block !important; }

/* mobile navigation */
.mobile-nav-main ul {
    list-style: none;
    padding: 20px 0;
}
.mobile-nav-main ul li {
    padding: 6px 0;
}
.mobile-nav-main ul li a {
    padding: 0 12px;
    font-size: 1.2rem;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.2rem;
    line-height:34px;
}
.mobile-nav-main ul li.has-submenu {
    position: relative;
}
.mobile-nav-main ul li.has-submenu:after {
    content: url('/system/production/assets/271124/original/icon-mob-chevron-down.png');
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 12px;
    color: #fff;
    line-height: 46px;
}
.mobile-nav-main ul li.has-submenu.active:after {
    content: url('/system/production/assets/271125/original/icon-mob-chevron-up.png');
}
.mobile-nav-main ul li.has-submenu .nav-submenu {
    display: none;
    padding: 10px 0;
    background: #fff;
}
.mobile-nav-main ul li.has-submenu .nav-submenu li {
    padding: 10px;
}
.mobile-nav-main ul li.has-submenu .nav-submenu li a {
    color: #333;
}

/* footer section */
footer {
    padding: 4rem 0 !important;
    background: #333333;
    font-size: 1.4rem;
    line-height: 1.8rem;
    color: #fff;
}
footer p,
footer a {
    font-size: 1.4rem;
    color: #fff !important;
    line-height: 1.8rem;
}
footer a:hover { text-decoration: underline; }
footer .social-item_section {
    padding-top: 20px;
}
footer .social-item_section .social-item {
    padding-bottom: 40px;
}
footer .social-item_section .social-item .social-item_icon {
    display: inline-block;
    padding-right: 20px;
    vertical-align: bottom;
}
footer .social-item_section .social-item .social-item_text {
    display: inline-block;
}
footer .foot-legal li {
    display: inline-block;
}
footer .foot-policy li {
    padding: 2px 0;
}
/*==== reuasble elements ====*/
/* Hero banner layout 1 */
.hero-banner-page {
	position:relative;
    background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 580px;
}
.hero-banner-page .dk-overlay {
    position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	width: 0;
	height: 100%;
	z-index: 1;

}
.hero-banner-page .dk-overlay.slide-in {
    width: 50%;
    -moz-transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}

.hero-banner-text {
	position: absolute;
	top: 50%;
	left: 0;
	width: 50%;
	z-index: 80;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
    padding-left: 50px;
}
.hero-banner-text h1 {
    width: 70%;
	padding-right: 20px;
	text-align: right;
	color: #fff;
    opacity: 0;
}
@media screen and (max-width: 576px) {
    .hero-banner-text {
        padding-left:2px;
    }
    .hero-banner-text h1 {
        width: 100%;
    }
}
.hero-banner-text h1.appear-in {
    opacity: 1;
    transition: 1.5s;
}
/* search hero layout 1 */
.layout-search-1 {
	position: relative;
    padding: 80px 0;
}
.layout-search-1 img { display: inline-block; }
.layout-search-1 .the-join-box {
    margin: 0 auto;
    padding: 30px 20px;
    background: #fff;
    width: 70%;
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
}
.layout-search-1 .the-join-box h2 { margin-bottom: 20px; }
@media screen and (max-width: 576px) {
    .layout-search-1 .the-join-box {
        padding: 10px 20px;
        bottom: 0;
    }
    .layout-search-1 .the-join-box h2 {
        font-size: 2.2rem;
        line-height: 2.9rem;
    }
}
/*==== reuasble elements ====*/
/* global search bar */
.search-bar {
	position: relative;
	padding: 10px;
	background-color: #CCCCCC;
	-webkit-box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.15); 
	box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.15);
}
/* Homepage elements */
.content-navigation {
    padding-top: 30px;
	background-color: #CCCCCC;
}
.content-navigation div { line-height: 0; }
.content-navigation a {
    position: relative;
	display: inline-block;
    padding: 0 5px 20px;
	font-size: 1.2rem;
	font-weight: 700;
	color: #000;
	line-height: 0;
    letter-spacing: 0.2rem;
}
.content-navigation a span { line-height: initial; }
.content-navigation a::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    margin: 20px 0 0;
    background: rgb(42,181,202);
    background: linear-gradient(90deg, rgba(42,181,202,1) 0%, rgba(40,108,226,1) 100%);
    z-index: 1;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.5s ease-in-out;
}
.content-navigation a:hover::before {
    transform: scaleX(1);
}
/* ANIMATIONS
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.content-navigation[data-animation="to-left"] a::before {
    transform-origin: right;
}
/* General animations */
.animation-element {
    opacity: 0;
    position: relative;
}
/*animation element sliding left*/
.animation-element.slide-left {
    opacity: 0;
    -moz-transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
    -moz-transform: translate3d(600px, 0px, 0px);
    -webkit-transform: translate3d(600px, 0px, 0px);
    -o-transform: translate(600px, 0px);
    -ms-transform: translate(600px, 0px);
    transform: translate3d(600px, 0px, 0px);
}

.animation-element.slide-left.in-view {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}
.colored.greyscale {
    transition: 1s;
    filter: grayscale(1);
    opacity: 1;
}
.colored.greyscale.is-animated {
    transition: 1s;
    filter: grayscale(0);
    opacity: 1;
}
/* Search section */
.cs_jsearchform .ui-widget-content {
    border-bottom: 2px solid #eee !important;
    font-family: "Muli", sans-serif;
}
.cs_jsearchform .ui-corner-all {
    border: medium none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.cs_jsearchform .ui-autocomplete-head {
    border-bottom: 2px solid #fff;
    font-size: 1.2rem;
    line-height: 1.8rem;
    margin: 0;
}
.cs_jsearchform .cs_srchresults_count {
    float: none;
}
.cs_jsearchform .cs_srchresults_close {
    float: none;
    position: absolute;
    right: 8px;
    top: 6px;
}
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {
    background: #eee;
    border: medium none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin: 0;
}
.cs_jsearchform a.cs_mtitle,
.cs_jsearchform a.cs_mtitle.ui-state-focus,
.cs_jsearchform a.cs_mtitle.ui-state-active {
    border: medium none;
    font-size: 1.4rem;
    line-height: 1.6rem;
}
.cs_jsearchform .cs_mtitle .cs_mjob_title {
    position: relative;
}
.cs_jsearchform .cs_mtitle .ui-icon {
    margin: 0;
    position: absolute;
    top: 0;
}
.cs_jsearchform .cs_mtitle .cs_mjob_titletext {
    width: 100%;
}
.cs_jsearchform .cs_mtitle .cs_mjob_location {
    padding-left: 18px;
}
.cs_jsearchform .ui-autocomplete-foot a,
.cs_jsearchform .ui-autocomplete-foot a.ui-state-focus,
.cs_jsearchform .ui-autocomplete-foot a.ui-state-active {
    font-size: 1.2rem;
    line-height: 1.8rem;
}
.cs_jsearchform .ui-autocomplete-notfound {
    font-size: 1.2rem;
    line-height: 1.8rem;
    padding: 4px;
    width: 100%;
}
/* Job Search Results page */
/* Facet section */
.facet-section h4 {
    position: relative;
    font-size: 14px;
    margin-bottom: 10px;
}
.facet-filter-results-button {
    background: #5f9baf;
    border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    color: #fff;
    padding: 12px 24px;
    text-align: center;
}
.facet-section__clear-all,
.facet-section-inner {
    display: none;
}
.facet-section.active .facet-section__clear-all,
.facet-section.active .facet-section-inner {
    display: block;
}
.facet-section__clear-all a {
    color: #fff;
}
.facet-item {
    border: 1px solid #979797;
    padding: 10px;
    background: #fff;
    margin-bottom: 20px;
}
.facet-item__heading a.heading-6 {
    cursor: pointer;
    display: block;
    position: relative;
    padding: 10px;
    z-index: 2;
}
.facet-item--expanded .facet-item__heading a.heading-6 { padding: 0; }
.facet-item__options {
    overflow: hidden !important;
    position: relative !important;
}
.minus .facet-item__options {
    display: block;
}
.plus .facet-item__options {
    display: none;
}
a.facet-item__show-more {
    display: inline-block;
}
.facet-item__row--hidden {
    display: none;
}
span.facet-item__heading-expand-collapse {
    bottom: 0;
    font-family: FontAwesome;
    font-size: 2.0rem;
    position: absolute;
    right: 0;
    vertical-align: middle;
    text-align: center;
    padding: 0 10px;
    display: block;
    color: #000;
}
.facet-item--expanded .facet-item__heading a.heading-6 span.facet-item__heading-expand-collapse {
    bottom: -20px;
    color: red;
}
.facet-item--expanded span.facet-item__heading-expand-collapse:after {
    content: "\f0d8";
}
.facet-item--collapsed span.facet-item__heading-expand-collapse:after {
    content: "\f0d7";
}
.facet-item__options-item {
    position: relative;
    padding: 4px 0;
}
.facet-item__options-item a {
    display: block;
    font-size: 1.4rem;
    color: #333333;
}
.facet-item__options-item span {
    float: left;
}
/* span.facet-item__option-item-count {
    vertical-align: top;
    width: 12%;
} */
span.facet-item__option-item-label {
    margin: 0 10% 0 0;
    width: 80%;
}
span.facet-item__options-item-type {
    font-family: "facetselecticon";
    font-size: 1.4rem;
    width: 8%;
}
.facet-item__options-item-type--multi:after {
    content: "b";
}
.facet-item__options-item-type--selected.facet-item__options-item-type--multi:after {
    content: "o";
}
.facet-item__options-item-type--single:after {
    content: "f";
}
.facet-item__options-item-type--selected.facet-item__options-item-type--single:after {
    content: "g";
}
/* Candidate Notification */
#fancybox-overlay {
    height: 100% !important;
    position: fixed;
}
#fancybox-wrap {
    overflow: hidden;
    padding: 0;
}
#fancybox-wrap #fancybox-outer #fancybox-content {
    padding: 20px;
}
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification {
    width: 100%;
}
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification #fancybox-title {
    font-family: "Raleway", sans-serif !important;
}
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification .fInput {
    margin: 0;
    padding-left: 0;
}
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification .fInput .fLabel {
    color: #4c4c4c;
    display: inline;
}
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification input[type="text"],
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification input[type="email"],
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification select {
    background-color: #fff;
    border: 1px solid #999 !important;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: 0;
    -moz-box-shadow: 0;
    -webkit-box-shadow: 0;
    font-size: 1.6rem;
    height: 30px !important;
    line-height: 30px;
    margin: 0;
    padding: 0 12px !important;
    width: 100%;
}
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification button {
    background: #5f9baf;
    border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 700;
    margin: 0 0 10px 10px !important;
    padding: 18px 28px;
    right: 0;
    text-transform: uppercase;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    width: 75%;
}
#fancybox-wrap #fancybox-outer #fancybox-content br {
    display: none;
}
/* Google Map */
.scrolloff {
    pointer-events: none;
}
a.jobs-section__map-button {
    display: block;
}
.jobs-section__map {
    height: 0;
    visibility: hidden;
}
.jobs-section__map.active {
    height: auto;
    margin: 0 0 24px 0;
    visibility: visible;
}
.jobs-section__map.invisible {
    margin: 0;
}
.jobs-section__map .scrolloff {
    pointer-events: none;
}
.jobs-section__map iframe {
    width: 100%;
}
/* .jobs-section__item { border-top: 1px solid #eee; }
.jobs-section__item a { color: #4f5c67; } */

.jobs-section__paginate .pagination {
    justify-content: center;
}
.jobs-section__paginate .disabled,
.jobs-section__paginate .current {
    background: transparent;
    color: rgba(75,75,75,0.44);
    padding: 4px 6px;
    border: none;
}
.jobs-section__paginate span,
.jobs-section__paginate a {
    color: #fff;
    display: inline-block;
    margin: 0 12px 0 0;
    padding: 4px 6px;
    background: #286CE2;
    border: 1px solid #286CE2;
    font-size: 1.4rem;
    text-transform: uppercase;
}
.jobs-section__paginate a:hover {
    background: transparent;
    color: #286CE2;
    border: 1px solid #286CE2;
}
/* Job Details page */
/* Career Area icons hover effect */
.popup-info-box {
	display: none;
	width: 380px;
	position: absolute;
	top: -20px;
	left: -20px;
	background: #fff;
	border: 2px solid #286CE2;
	padding: 18px 30px;
	z-index: 90;
}
@media screen and (max-width: 767px) {
	.popup-info-box {
		width: 100%;
		left: 0;
		padding: 18px 10px;
	}
}
.popup-info-box .info-links ul { list-style: none; }
.popup-info-box .info-links ul li { padding: 2px 0; }
.popup-info-box .info-links ul li::before {
	content: url('../system/production/assets/271161/original/unordered-list-big-circle.png');
	width: 14px;
	height: 14px;
	margin-right: 10px;
    vertical-align: middle;
}
.popup-info-box .info-links ul li a { color: #333; }
.careers-info-icons:hover .popup-info-box {
	display: block;
}
/* slick slider settings */
.slick-list{ padding:0 10% 0 0; }
.slick-arrow.slick-prev,
.slick-arrow.slick-next {
    display: inline-block;
    position: absolute;
    bottom: -40px;
    left: 48px;
    border: none;
    background: transparent;
}
.slick-arrow.slick-next { margin-left: 60px; }
@media screen and (max-width: 500px) {
    .slick-slide img {
        margin: 0 auto;
    }
    .slick-arrow.slick-prev,
    .slick-arrow.slick-next {
        left: 40%;
    }
}
/* bootstrap modal styling */
.modal-header { border: none; }
.modal-body { padding: 4px 30px 10px; }
@media only screen and (min-width: 480px) {
    /* 480 Job Search Results page */
    /* Candidate Notification */
    #fancybox-wrap {
        min-width: 344px;
        width: auto !important;
    }
    #fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification button {
        width: 45%;
    }
}
@media only screen and (min-width: 640px) {
    /* 640 Job Search Results page */
    /* Facet section */
    .facet-filter-results-button {
        background: transparent;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        color: #222;
        padding: 0;
        text-align: left;
    }
    .facet-section__clear-all {
        display: block !important;
    }
    .facet-section__clear-all a {
        color: #5f9baf;
    }
    #cookie-permission h4 {
        font-size: 2.2rem;
        line-height: 2.7rem;
    }
}
@media only screen and (min-width: 1024px) {}